[Rainmeter]
Update=1000


  NETWORK UPLOAD SWITCHABLE BIG
----------------------------------------


[Variables]
FontName=Neuropol 
FontHeight=14
FontColor=3,173,243
BlueBorder=Border
BlueColor=3,173,243
Horizontal=horizontal
AntiAlias=1
NoAntiAlias=1
GraphColor1=12, 238, 235, 255
GraphColor2=12, 238, 235, 255


  MEASURES
-----------------------------------------

[Net]
Measure=Netin

[NetCount]
Measure=Netin
Cumulative=1



  STRINGS
-----------------------------------------


[NetworkTraffic]
Meter=STRING
MeasureName=Net
X=145
Y=47
FontColor=3,173,243
FontSize=11
StringAlign=LEFT
FontFace=Neuropol
StringEffect=Shadow
AntiAlias=1
AutoScale=1
NumOfDecimals=1
UpdateDivider=2


[NetworkTrafficCounter]
Meter=STRING
MeasureName=NetCount
X=125
Y=64
FontColor=3,173,243
FontSize=11
StringAlign=LEFT
FontFace=Neuropol
StringEffect=Shadow
AntiAlias=1
AutoScale=1
NumOfDecimals=2
Updatedivider=4


-----------------------------------------


[Meterвходящий трафик]
Meter=STRING
X=130
y=25
FontColor=3,173,243
StringStyle=bold
FontSize=12
StringAlign=LEFT
FontFace=Neuropol
StringEffect=Shadow
AntiAlias=1
Text="входящий трафик"

[Meterскорость]
Meter=STRING
X=215
y=47
FontColor=3,173,243
FontSize=12
StringAlign=LEFT
FontFace=Neuropol
StringEffect=Shadow
AntiAlias=1
Text="- скорость"

[Meterпринято]
Meter=STRING
X=225
y=64
FontColor=3,173,243
FontSize=12
StringAlign=LEFT
FontFace=Neuropol
StringEffect=Shadow
AntiAlias=1
Text="- принято"







GRAPH
------------------------------------------

[NetworkTrafficGraphLine]
Meter=Line
MeasureName=Net
X=0
Y=21
H=60
W=118
LineCount=1
LineColor=3,173,243

AntiAlias=1
AutoScale=1
